<!DOCTYPE html>
<html lang="en">
<head>

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital@1&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Stint+Ultra+Expanded&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="./index.css">

	<title class="text-uppercase tex-underline">John Rowell Lebaste - Portfolio</title>

</head>
<body class="container-fluid text-center">

	<!-- Profile Section Start -->
	<div class="mt-5">
		<div class="profile bg-white p-2 w-100">
			<img class="img-fluid border border-1 border-dark rounded-circle w-25" src="./images/profile.png" alt="profile">
			<h1 class="text-uppercase font-weight-bold mt-2">John Rowell Lebaste</h1>
		</div>
	</div>

	<!-- Profile Section End -->

	<!-- Roles Section Start -->
	<div class="col-lg-12">	
		<div class="roles row pt-2 justify-content-center">
			<h6 class="font-weight-bold ml-1 mr-1">&#8226; WEB DEVELOPER</h6>
			<h6 class="font-weight-bold ml-1 mr-1">&#8226; TALL</h6>
			<h6 class="font-weight-bold ml-1 mr-1">&#8226; DARK</h6>
			<h6 class="font-weight-bold ml-1 mr-1">&#8226; HANDSOME</h6>
		</div>
	</div>
	<!-- Roles Section End -->	


	<!-- Info Section Start  -->

	<div>

		<!-- Info Background Start -->

		<div class="info-background pb-5">

			<div class="text-light font-weight-bold row justify-content-center pt-5 pb-3">

				<!-- Work Section Start-->		
				<div class="col-lg-2 col-md-6 col-sm-12"> 
					<div><img class="img-fluid" src="./images/logo-html5.png" alt=""></div>
					<div class=""><a class="text-light" href="#work">WORK</a></div>
				</div>
				<!-- Work Section End -->

				<!-- Resume Section Start -->			
				<div class="col-lg-2 col-md-6 col-sm-12">
					<div><img class="img-fluid" src="./images/logo-css3.png" alt=""></div>
					<div class=""><a class="text-light" href="#resume">RESUME</a></div>
				</div>
				<!-- Resume Section End -->

				<!-- About Section Start -->			
				<div class="col-lg-2 col-md-6 col-sm-12">
					<div><img class="img-fluid" src="./images/logo-javascript.png" alt=""></div>
					<div class=""><a class="text-light" href="#about-me">ABOUT ME</a></div>
				</div>
				<!-- About Section End -->

				<!-- Contact Section Start -->			
				<div class="col-lg-2 col-md-6 col-sm-12">
					<div><img class="img-fluid" src="./images/logo-heroku.png" alt=""></div>
					<div class=""><a class="text-light" href="#contact">CONTACT</a></div>
				</div>
				<!-- Contact Section End -->

			</div>

		</div>

		<!-- Info Background End -->

	</div>

	<!-- Info Section End -->


	<!-- Link Section Start -->
	<div class="link-background text-light text-uppercase mt-5 mb-5">

		<!-- Go to Work Start -->
		<div id="work" class="d-none d-lg-block d-xl-block d-md-block d-sm-block pt-5 pb-5">
			<h5 class="font-weight-bolder">Work</h2>

			<!-- Other Projects Section Start -->
				<div class="row text-light"> 

					<!-- Other Projcet Container Start -->

					<div class="d-flex justify-content-center p-md-5">

					<!-- HTML Card Start -->
					<div class="card">
  						<div class="card-body">
  							<img class="card-img-top" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" alt="">
    						<h5 class="card-title">HTML</h5>
    						<h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
    						<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
   						 	<a href="#" class="card-link"></a>
						</div>
					</div>
					<!-- HTML Card End -->

					<!-- Bootstrap Card Start -->

					<div class="card">
  						<div class="card-body">
  							<img class="card-img-top" src="https://res.cloudinary.com/practicaldev/image/fetch/s--Pw0BMfnl--/c_limit%2Cf_auto%2Cfl_progressive%2Cq_auto%2Cw_880/https://bugs-bunny.net/wp-content/uploads/2019/03/bootstrap4.jpg" alt="">
    						<h5 class="card-title">Bootstrap</h5>
    						<h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
    						<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
   						 	<a href="#" class="card-link"></a>
						</div>
					</div>
					<!-- Bootstrap Card End -->

					<!-- Node JS Server Start -->

					<div class="card">
  						<div class="card-body">
  							<img class="card-img-top" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="">
    						<h5 class="card-title">Node JS Server</h5>
    						<h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
    						<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
   						 	<a href="#" class="card-link"></a>
						</div>
					</div>

					<!-- Node JS Server End -->

				</div>

					<!-- Other Project Container End -->

				</div>


				<!-- Other Projects Section End -->

		</div>
			<!-- Go to Work End -->

			<!-- Go to Resume Start -->
			<div id="resume" class="pt-5 pb-5 text-center">
				<div>
					<p>
					</a>
					<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
						Open Resume
					</button>
				</p>

				<div class="collapse" id="collapseExample">
					<div class="card card-body">
						<img src="./images/resume.jpg" alt="">
					</div>
				</div>
			</div>
		</div>
		<!-- Go to Resume End -->


		<!-- Go to About Me Start -->
		<div id="about-me" class="d-none d-lg-block d-xl-block d-md-block d-sm-block justify-content-center pt-5 pb-5">
			<h5 class="pb-5 font-weight-bolder">About Me</h5>
			<div class="row">
			<div class="w-25 col-sm-12 col-md 6 col-lg-6 col-sm-6">
				<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					</ol>
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/nose.jpg" class="d-block w-100 img-fluid" alt="...">
						</div>
						<div class="carousel-item">
							<img src="./images/tour.jpg" class="d-block w-100 img-fluid" alt="...">
						</div>
						<div class="carousel-item">
							<img src="./images/profile.png" class="d-block w-100 img-fluid" alt="...">
						</div>
					</div>
					<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="sr-only">Previous</span>
					</button>
					<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="sr-only">Next</span>
					</button>
				</div>
			</div>

			<div class="col-sm-12 col-md 6 col-lg-6 col-xs-0 mt-5">
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus velit rem consequuntur qui rerum, praesentium esse a perspiciatis dolorem, omnis sit ipsum sunt tempora quia deserunt saepe laboriosam, placeat tenetur.</p>
			</div>
			</div>
		</div>
		<!-- Go to About Me End -->

		<!-- Go to Contact Start -->
		<div id="contact" class="pt-5">
			<div class="container-fluid">
				<h5 class="font-weight-bolder">Contacts</h5>
				<div class="contacts-background text-dark font-weight-bold row justify-content-around">
					<div>09508803601</div>
					<div><a href="https://mail.google.com/">email</a></div>
					<div class="contacts-link"><a href="https://www.facebook.com/">facebook</a></div>
					<div class="contacts-link"><a href="https://www.instagram.com/">instagram</a></div>
					<div class="contacts-link"><a href="https://twitter.com/?lang=en">twitter</a></div>
				</div>
			</div>
		</div>
		<!-- Go to Contact End -->
	</div>
	<!-- Link Info End -->


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>